.version.about /* version checker */
{
	color: #000016;
	background-color: #B2D598;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1512px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -160px;
	width: 0.01px;
}

#pslideshowu722
{
	width: 0.01px;
}

#slideshowu722
{
	z-index: 2;
	width: 0.01px;
	height: 254px;
	margin-right: -10000px;
	margin-top: 59px;
}

#u739popup
{
	z-index: 3;
}

#u739
{
	width: 380px;
	height: 254px;
}

#u742
{
	z-index: 4;
	width: 380px;
	height: 254px;
	margin-right: -10000px;
}

#u740
{
	z-index: 6;
	width: 380px;
	height: 254px;
	margin-right: -10000px;
}

#u744
{
	z-index: 8;
	width: 380px;
	height: 254px;
	margin-right: -10000px;
}

#u802
{
	z-index: 11;
	min-height: 67px;
	padding-bottom: 10px;
}

#u803
{
	z-index: 12;
	margin-right: -10000px;
	margin-top: 18px;
	left: 19px;
}

#u802-bw
{
	z-index: 11;
	min-height: 67px;
}

#pu761
{
	width: 0.01px;
	margin-top: -17px;
}

#u761
{
	z-index: 10;
	min-height: 698.5499999999998px;
	padding: 43px 33px 468.45000000000016px 28px;
}

#buttonu805
{
	z-index: 13;
	width: 318px;
	padding-bottom: 17px;
}

#buttonu805.ButtonSelected
{
	width: 318px;
	min-height: 0px;
	margin: 0px;
}

#u806
{
	z-index: 14;
	width: 273px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 23px;
}

#u807
{
	z-index: 15;
	width: 273px;
	margin-right: -10000px;
}

#u808-7
{
	z-index: 16;
	margin-right: -10000px;
}

#u809-4
{
	z-index: 23;
	margin-right: -10000px;
	margin-top: 216px;
	left: 203px;
}

#u812
{
	z-index: 29;
	width: 319px;
	margin-top: 25px;
}

#u813
{
	z-index: 30;
	width: 271px;
	margin-right: -10000px;
	padding: 11px 24px 6.1375000000000455px 22px;
}

#u815-4
{
	z-index: 31;
}

#u814-4
{
	z-index: 35;
	margin-left: 10px;
	margin-top: 14px;
}

#u810
{
	z-index: 27;
	width: 148px;
	margin-left: 82px;
	margin-top: 19px;
}

#u837-4
{
	z-index: 90;
	margin-top: 19px;
}

#u1282-8
{
	z-index: 101;
	margin-top: 20px;
}

#u761-bw
{
	z-index: 10;
	min-height: 698.5499999999998px;
}

#widgetu816
{
	z-index: 40;
	width: 0.01px;
	height: 439px;
	margin-right: -10000px;
	margin-top: 763px;
	left: 28px;
}

#widgetu823
{
	z-index: 41;
	width: 318px;
	height: 35px;
	margin-right: -10000px;
}

#widgetu823.fld-err-st
{
	width: 318px;
	height: 35px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u826-4
{
	z-index: 42;
	width: 306px;
	min-height: 23px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu823:hover #u826-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu823.focus-st #u826-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu833
{
	z-index: 46;
	width: 318px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 52px;
}

#widgetu833.fld-err-st
{
	width: 318px;
	height: 35px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u834-4
{
	z-index: 47;
	width: 306px;
	min-height: 23px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu823.fld-err-st #u826-4,#widgetu833:hover #u834-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu833.focus-st #u834-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#u827-4
{
	z-index: 51;
	width: 146px;
	min-height: 14px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 93px;
}

#widgetu816.frm-sub-st #u827-4
{
	min-height: 18px;
}

#u822-4
{
	z-index: 55;
	width: 146px;
	min-height: 24px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 93px;
}

#widgetu816.frm-subm-err-st #u822-4
{
	min-height: 28px;
}

#u817-4
{
	z-index: 59;
	width: 146px;
	min-height: 13px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 93px;
}

#widgetu816.frm-subm-ok-st #u817-4
{
	min-height: 17px;
}

#u828-17
{
	z-index: 63;
	min-height: 47px;
	width: 236px;
	margin-right: -10000px;
	margin-top: 348px;
	left: 45px;
}

#widgetu829
{
	z-index: 80;
	width: 318px;
	height: 165px;
	margin-right: -10000px;
	margin-top: 163px;
}

#widgetu829.fld-err-st
{
	width: 318px;
	height: 165px;
	min-height: 0px;
	margin: 163px -10000px 0px 0px;
}

#u832-4
{
	z-index: 81;
	width: 306px;
	min-height: 153px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu829:hover #u832-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu829.focus-st #u832-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu829.fld-err-st #u832-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 153px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu829_input,#widgetu829_prompt
{
	width: 306px;
	min-height: 153px;
	padding: 6px;
}

#widgetu818
{
	z-index: 85;
	width: 318px;
	height: 35px;
	margin-right: -10000px;
	margin-top: 108px;
}

#widgetu818.fld-err-st
{
	width: 318px;
	height: 35px;
	min-height: 0px;
	margin: 108px -10000px 0px 0px;
}

#u820-4
{
	z-index: 86;
	width: 306px;
	min-height: 23px;
	padding: 6px;
	margin-right: -10000px;
}

#widgetu833.fld-err-st #u834-4,#widgetu818:hover #u820-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu818.focus-st #u820-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu818.fld-err-st #u820-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 23px;
	width: 306px;
	margin: 0px -10000px 0px 0px;
}

#widgetu823_input,#widgetu823_prompt,#widgetu833_input,#widgetu833_prompt,#widgetu818_input,#widgetu818_prompt
{
	width: 306px;
	min-height: 23px;
	padding: 6px;
}

#widgetu823:hover #widgetu823_input,#widgetu823.focus-st #widgetu823_input,#widgetu823.fld-err-st #widgetu823_input,#widgetu823:hover #widgetu823_prompt,#widgetu823.focus-st #widgetu823_prompt,#widgetu823.fld-err-st #widgetu823_prompt,#widgetu833:hover #widgetu833_input,#widgetu833.focus-st #widgetu833_input,#widgetu833.fld-err-st #widgetu833_input,#widgetu833:hover #widgetu833_prompt,#widgetu833.focus-st #widgetu833_prompt,#widgetu833.fld-err-st #widgetu833_prompt,#widgetu829:hover #widgetu829_input,#widgetu829.focus-st #widgetu829_input,#widgetu829.fld-err-st #widgetu829_input,#widgetu829:hover #widgetu829_prompt,#widgetu829.focus-st #widgetu829_prompt,#widgetu829.fld-err-st #widgetu829_prompt,#widgetu818:hover #widgetu818_input,#widgetu818.focus-st #widgetu818_input,#widgetu818.fld-err-st #widgetu818_input,#widgetu818:hover #widgetu818_prompt,#widgetu818.focus-st #widgetu818_prompt,#widgetu818.fld-err-st #widgetu818_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u849
{
	z-index: 39;
	min-height: 115.7454793282514px;
	padding: 34px 50px 18.254520671748594px 44px;
}

#u847
{
	z-index: 94;
	margin-left: 27px;
}

#u840
{
	z-index: 95;
	width: 286px;
	margin-top: 19px;
}

#u846-5
{
	z-index: 96;
	width: 286px;
	margin-right: -10000px;
}

#u849-bw
{
	z-index: 39;
	min-height: 115.7454793282514px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 160px;
}

#page .verticalspacer
{
	clear: both;
}

